CemuHap cekTtopa - [oknan, #23

Hoknap 13.04.23
12 April 2023 13:19 - Unbsi CTapony6ues

Status: 3akpbiTa Start date: 13 April 2023
Priority: HopmanbHbiii Due date: 13 April 2023
Assignee: Omutpuin MaHakos % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Description

[.B. MaHakoB. Busyannsaumsa cetok (MmaTpuu, U TEH30pPOB) KaK
napametTpuyeckasi Mogesnb 6en0WyMHOro cy4yamHoro npouecca u
CUHKXOpPHOBCKME CeTn

CI/IHKXOpHOBCKI/Ie CeTN NCNONb3YKOTCA ONA peweHnsa WNPOoKOoro Kknacca TpaHCNoOpPTHbIX 3adad (cyneppaapeLueHme, CpaBHeHMe OByx
omctpubyTneos). B paboTe 6yneT paccMoTpeHa 3ajadya pacrno3HaBaHus XecToB MnadeHLUEeB. YTBepX AaeTcs YTo,
CI/IHKXOpHOBCKI/Ie CceTun nyyuwe no 6bICTp0,E|,eI7ICTBVIPO n 4mcny napameTpos, HeM reHepatmBHble CeT MakCMManbHOro
npasgononobus.

History

#1 - 12 April 2023 13:20 - Unbs Ctapony6ues

- Assignee set to Jmutpuii MaHakos

#2 - 12 April 2023 13:36 - Unbs Ctapony6ues

- Status changed from HoBas to B pabore

#3 - 18 April 2023 11:20 - Unbs Ctapony6LeB

- Status changed from B paborte to 3akpbiTa
